Bug 5009

Summary: Не запускается Epiphany
Product: [Development] Sisyphus Reporter: Vital Khilko <vk@altlinux.org>
Component: epiphanyAssignee: Yuri N. Sedunov <aris@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: blocker    
Priority: P2 CC: mhz@altlinux.org, sbolshakov@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 3459    

Description From 2004-08-18 12:18:10
После обновления перестал запускаться Epiphany.

Epiphany can't be used now. Mozilla initialization failed. Check your
MOZILLA_FIVE_HOME environmental variable.

В системе присутствуют 
mozilla-1.7.2-alt1
epiphany-1.3.4-alt1

оно же идёт и в Мастера :-(
------- Comment #1 From 2004-08-18 13:26:45 -------
тьфу сори epiphany-1.3.4-alt1 это уже в процессе исправления баги :)
до этого epiphany-0:1.2.6-alt2

я собрал новую версию пакета epiphany-0:1.2.7-alt1 
отправляю в инкоминг
------- Comment #2 From 2004-08-20 10:26:46 -------
Пересобрал из последнего релиза в ветке 1.2 (валяется на FTP, но почему-то без
ссылки на странице проекта).
http://people.altlinux.ru/~mhz/software/SRPMS/epiphany-1.2.8-alt0.1mhz1.src.rpm
------- Comment #3 From 2004-08-20 10:40:56 -------
вероятно просто не успели сделать анонс
------- Comment #4 From 2004-08-20 10:49:18 -------
кстати оказалось что в 1.2.7 не работают некоторые диалоги
например поиск - отображатся то отображается но не реагирует
на ввод и нажатие кнопок
тоже самое и с диалогом настроек =\
а как оно в 1.2.8?
------- Comment #5 From 2004-08-21 01:39:16 -------
(In reply to comment #4)
> кстати оказалось что в 1.2.7 не работают некоторые диалоги
> например поиск - отображатся то отображается но не реагирует
> на ввод и нажатие кнопок
> тоже самое и с диалогом настроек =\
> а как оно в 1.2.8?

Так же :(

http://bugzilla.gnome.org/show_bug.cgi?id=150673
------- Comment #6 From 2004-08-21 11:43:14 -------
fixed in epiphany-1.2.8-alt1
------- Comment #7 From 2004-08-21 12:23:18 -------
(In reply to comment #6)
> fixed in epiphany-1.2.8-alt1

Патч для -dlopen self приложили?
------- Comment #8 From 2004-08-21 12:26:35 -------
(In reply to comment #7)
> (In reply to comment #6)
> > fixed in epiphany-1.2.8-alt1
> 
> Патч для -dlopen self приложили?

Зачем?
------- Comment #9 From 2004-08-21 12:28:14 -------
(In reply to comment #8)
> > Патч для -dlopen self приложили?
> 
> Зачем?

См. ссылку в comment #5
Если нужно, могу завести отдельный баг.
------- Comment #10 From 2004-08-21 12:30:58 -------
(In reply to comment #9)
> (In reply to comment #8)
> > > Патч для -dlopen self приложили?
> > 
> > Зачем?
> 
> См. ссылку в comment #5
> Если нужно, могу завести отдельный баг.

Заведите отдельный баг. Я его сразу закрою, потому-что этой ошибки нет в
epiphany-1.2.8-alt1. Патч этот не нужен.
------- Comment #11 From 2004-08-21 12:33:25 -------
(In reply to comment #10)
> (In reply to comment #9)
> > (In reply to comment #8)
> > > > Патч для -dlopen self приложили?
> > > 
> > > Зачем?
> > 
> > См. ссылку в comment #5
> > Если нужно, могу завести отдельный баг.
> 
> Заведите отдельный баг. Я его сразу закрою, потому-что этой ошибки нет в
> epiphany-1.2.8-alt1. Патч этот не нужен.

Стало быть, в M2.4 идет эта сборка ?
------- Comment #12 From 2004-08-21 12:35:20 -------
(In reply to comment #11)
> (In reply to comment #10)
> > (In reply to comment #9)
> > > (In reply to comment #8)
> > > > > Патч для -dlopen self приложили?
> > > > 
> > > > Зачем?
> > > 
> > > См. ссылку в comment #5
> > > Если нужно, могу завести отдельный баг.
> > 
> > Заведите отдельный баг. Я его сразу закрою, потому-что этой ошибки нет в
> > epiphany-1.2.8-alt1. Патч этот не нужен.
> 
> Стало быть, в M2.4 идет эта сборка ?

Да.